<?php include('include/headscript.php'); ?>



<?php

$idrepositoryfile=$_GET['idrepositoryfile'];



if (true) {

  $DeleteQuery = new WA_MySQLi_Query($cmctrfdb);

  $DeleteQuery->Action = "delete";

  $DeleteQuery->Table = "filerepository";

  $DeleteQuery->addFilter("idfilerepository", "=", "i", "".($_GET['idrepositoryfile'])  ."");

  $DeleteQuery->execute();

  $DeleteGoTo = "repositoryupload.php";

  if (function_exists("rel2abs")) $DeleteGoTo = $DeleteGoTo?rel2abs($DeleteGoTo,dirname(__FILE__)):"";

  $DeleteQuery->redirect($DeleteGoTo);

}

?>

